# Wardrobify

Team:

* Dillon - Shoes
* Conor - Hats

## Design
Bootstrap!

## Shoes microservice

Explain your models and integration with the wardrobe
microservice, here.

## Hats microservice

Hat model and LocationVO model. LocationVO model polls the wardrobe API.
